/ Forside/ Teknologi / Udvikling / Java / Spørgsmål
Login
Glemt dit kodeord?
Brugernavn 

Kodeord  


Reklame
Top 10 brugere
Java
#NavnPoint
molokyle 3688
Klaudi 855
strarup 740
Forvirret 660
gøgeungen 500
Teil 373
Stouenberg 360
vnc 360
pmbruun 341
10  mccracken 320
Java er blokeret
Fra : kirseaa
Vist : 412 gange
20 point
Dato : 11-01-13 11:02

Hej søde mennesker.
Jegkan ikke få min computer til at af-blokere java, jeg bruger safari, og den siger at jeg skal opdatere min java, og det har jeg gjort mange gange nu, men den er stadig blokeret, er der nogen der har nogle ideer til hvad jeg kan gøre?

 
 
Kommentar
Fra : lgs


Dato : 11-01-13 15:19

Har ikke en ide om, hvad du kan gøre, men måske det har noget at gøre med dette, som du iøvrigt nok skulle give en tanke: http://epn.dk/teknologi2/computer/article4978007.ece

Kommentar
Fra : vic200


Dato : 11-01-13 16:07

Er du så heldig at du bruger en MAC?


vic200

Kommentar
Fra : marken84


Dato : 11-01-13 17:31
Kommentar
Fra : marken84


Dato : 11-01-13 17:36


Måske man lige skal spise brød til og ikke bevæge sig ud på alt for usikre sider på nettet, så går det nok alt sammen.

GovCERT: Lev med Java-hul hvis Java er nødvendigt

GovCERT's anbefaling om sikkerhedshul i Java går stik imod anbefalingen fra andre sikkerhedseksperter.

http://www.computerworld.dk/art/223588/govcert-lev-med-java-hul-hvis-java-er-noedvendigt?page=2

Kommentar
Fra : lgs


Dato : 11-01-13 17:45

Jeg, bruger af stationær pc, fik netop flg. ved start af netbank:
"Information til MAC-brugere
Er du macbruger og har problemer med at logge på med Safari, prøv istedet med Firefox."



Kommentar
Fra : vic200


Dato : 11-01-13 17:49

Min gamle MAC er 10 år (og den nye heller ingen problemer) og har haft opstartsproblemer 1 gang og ingen problemer med virus. Har ikke noget antivirusprogram og mange andre ting som windows brugere investerer penge i.

vic200

Kommentar
Fra : marken84


Dato : 11-01-13 18:37


Du sletter simpelthen bare Java og geninstallerer det - så skulle den ged være barberet...

Kommentar
Fra : marken84


Dato : 11-01-13 18:38


Der skulle naturligvis stå AFINSTALLERER og geninstallerer...

Kommentar
Fra : Eyvind


Dato : 11-01-13 18:57

Dualboot eller pendrive med Linux kun til bankbesøg, burde snart være en god ide.
Det gør jeg selv.

Kommentar
Fra : mig-selv


Dato : 12-01-13 06:58

Citat
ingen problemer med virus. Har ikke noget antivirusprogram

Hvordan ved du så at du ikke har virus??

Kommentar
Fra : molokyle


Dato : 12-01-13 07:20

mig-selv > Korrekt.

Mange brugere af MAC føler sig sikre, fordi de altid har fået at vide at virus ikke er et problem for netop deres computer og styresystem. Så de lever i lykkelig uvidenhed om trojanere og highjacking, hvorfor temmelig mange private MAC's er zombier i botnets.

Disse virus er i det store hele transparante for brugeren, så denne ikke oplever andet end at computeren 'af uforklarlige grunde' kan være lidt sløv i nogle minutter en gang imellem.
Ind imellem sker det så at f.eks. JAVA 'pludselig' ikke virker!

kirseaa -> Slet JAVA helt og hent nyeste version:

http://support.apple.com/kb/HT5493

</MOLOKYLE>

Kommentar
Fra : molokyle


Dato : 12-01-13 07:26

Ps. En virus inficeret version af JAVA kan resultere i at man ikke kan slette JAVA ..og at en update ikke virker, så hvis du stadig ikke kan opdatere JAVA kirseaa? Så vil jeg anbefale at du anskaffer dig et 'ordentligt' antivirus program som f.eks. dette:

http://www.kaspersky.com/dk/security-mac

..og laver en grundig skanning af hele computeren.
</MOLOKYLE>

Kommentar
Fra : molokyle


Dato : 14-01-13 08:15

Jeg har netop siddet og læst at det er Apple der har deaktiveret JAVA. Det bliver aktiveret igen, når Apple mener det er forsvarligt. En smule formynderisk skulle man mene.

Citat
Så Apple har trykket på den helt store røde knap (den bag den brudsikre plast der kun kan åbnes når flere nøgler drejes samtidigt i særlig rækkefølge) for at sikre alle deres brugere med et træk som svar på et alvorligt sikkerhedsproblem og dermed sikret ALLE deres brugere... Hvilken anden software udvikler har evnen til at gøre det uden bruger opmærksomhed og interaktion.

Der er ingen kompleks instruktion, der er ikke nogen der skal "afgøre om det er alvorligt nok til at ville sikre sig" Java er ikke sikkert og derfor er Java holdt op med at virke.

Hvis det er til troeligt at det her er så alvorligt er det ikke sikkert at bevæge sig ud på internettet med java aktiveret, så hvis man antager en gennemsnitslig bruger kyndighed er folk der benytter OS X væsentligt bedre sikret end andre systemer hvor brugerene skal gøre noget aktivt for at sikre sig.

more /System/Library/CoreServices/CoreTypes.bundle/Contents/Resources/XProtect.meta.plist
viser blandt andet...

&lt;key&gt;LastModification&lt;/key&gt;
&lt;string&gt;Thu, 10 Jan 2013 22:48:02 GMT&lt;/string&gt;
&lt;key&gt;PlugInBlacklist&lt;/key&gt;
&lt;dict&gt;
&lt;key&gt;10&lt;/key&gt;
&lt;dict&gt;
&lt;key&gt;com.macromedia.Flash Player.plugin&lt;/key&gt;
&lt;dict&gt;
&lt;key&gt;MinimumPlugInBundleVersion&lt;/key&gt;
&lt;string&gt;11.3.300.271&lt;/string&gt;
&lt;/dict&gt;
&lt;key&gt;com.oracle.java.JavaAppletPlugin&lt;/key&gt;
&lt;dict&gt;
&lt;key&gt;MinimumPlugInBundleVersion&lt;/key&gt;
&lt;string&gt;1.7.10.19&lt;/string&gt;
&lt;/dict&gt;
&lt;/dict&gt;
&lt;/dict&gt;
&lt;key&gt;Version&lt;/key&gt;
Så ALLE Mac OS X bruger (der har en relativt ny version af Mac OS X) har været sikret siden 10. januar 2013, og hvis man absolut insistere på at begive sig ud på internettet med java aktiveret så skal man vel bare rette "MinimumPlugInBundleVersion" værdien til "1.7.10.18".

Hvor stor del af folk der benytter linux og windows har været sikre siden den 10. januar ?

IMO er det en ret elegant måde at sikre sig at størstedelen af ens kunder benytter en version af plugin (der komme fra andre software leverandør) der er sikre uden at brugerne skal investere tid i at vide hvilken version der er den seneste eller sikre.

Hvis den virker er den sikker hvis den ikke virker er den ikke sikker...

Så kan man måske kritisere Apple for ikke at informere brugerne, men det gør de faktisk.

Der kommer en fin lille besked op om at Java er blevet deaktiveret fordi det ikke er sikkert
og når der kommer en version af Java der er sikker så kommer det til at fungere igen.

Samtidigt kræver det et relativt højt niveau at slå den funktion fra og heldigvis fungere telefonerne stadig hvis det er akut det man skulle benytte NemID til.


Kilde: http://www.version2.dk/artikel/sikkerhedsekspert-slaar-alarm-4-millioner-nemid-brugere-truet-af-kritisk-java-hul-49789

Læs kommentarene til artiklen!

</MOLOKYLE>

Du har følgende muligheder
Dette spørgsmål er blevet annulleret, det er derfor ikke muligt for at tilføje flere kommentarer.
Søg
Reklame
Statistik
Spørgsmål : 173460
Tips : 31650
Nyheder : 719565
Indlæg : 6382346
Brugere : 218248

Månedens bedste
Årets bedste
Sidste års bedste